body{
    background-color: #f8f8f8;
}

.image-absolute{
    position: inherit;
}

.box-white-shadow{
    background: #FFFFFF;
    box-shadow: 4px 4px 16px rgba(33, 33, 33, 0.15);
    border-radius: 8px;
    padding: 36px;

    min-height: 240px;
}

    .box-white-shadow small{
        font-size: 16px;
        line-height: 25px;
    }

    .box-white-shadow ul{
        padding: 0;
        list-style: square inside;
    }


/* Responsive - Media Queries */
@media(min-width: 1290px){
    .quem-somos-absolute{
        position: absolute;
        top: 190px;
        right: 0;
    }
}

@media(min-width: 768px){
    .row-intro{
        margin-bottom: 150px;
    }
}

@media(max-width: 767px){
    .quem-somos-absolute{
        width: 100%;
    }

    .nossa-atuacao .col-md-4{
        width: 100%;
    }

    .box-white-shadow{
        margin-bottom: 20px;
    }

    .row-intro{
        margin-bottom: 50px;
    }
}